{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Db": {
    "Seeding": {
      "Enable": "true"
    },
    "ConnectionString": "Data Source=(localdb)\\ProjectsV13;Initial Catalog=TechTalkDb;Integrated Security=True;"
  }
}
